# Foundation for Iconify for React

This package includes individual files for each icon, ready to be imported into React project with Iconify for React.

Each icon is in its own file, so you can bundle several icons from different icon sets without bundling entire icon sets.

## Installation

If you are using NPM:
```
npm install @iconify/react @iconify/icons-foundation --save
```

If you are using Yarn:
```
yarn add @iconify/react @iconify/icons-foundation
```

## Usage

```
import { Icon, InlineIcon } from "@iconify/react";
import graphTrend from "@iconify/icons-foundation/graph-trend";
import indentMore from "@iconify/icons-foundation/indent-more";
```

```
<Icon icon={graphTrend} />
<p>This is some text with icon adjusted for baseline: <InlineIcon icon={indentMore} /></p>
```

See https://github.com/iconify/iconify-react for details.

## About Foundation

Icons author: [object Object]
License: [object Object]

